<my-nav></my-nav>
<div class="container">
  <div class="row">
    <div class="col s12 center-align">
       
      <form class="example-form">
        <mat-form-field class="input-field col s12">
            
          <input type="text" placeholder="Search for a person" aria-label="Number" matInput [formControl]="searchTerm" [matAutocomplete]="auto"
            [value]="text" >
            <i class="material-icons prefix">search</i>
          <mat-autocomplete #auto="matAutocomplete">
            <mat-option *ngFor="let item of searchResult" [value]="item.name">
              <p (click)="setPepole(item)">{{ item.name }}</p>
            </mat-option>
          </mat-autocomplete>
          
        </mat-form-field>
      </form>
    </div>
    <div class="col s4" [hidden]="hidden">
      <table class="striped">
        <thead>
          <tr>
            <th>Tipo</th>
            <th>Valor</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <p class="primary">name:</p>
            </td>
            <td>{{people.name}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">gender:</p>
            </td>
            <td>{{people.gender}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">mass:</p>
            </td>
            <td> {{people.mass}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">height: </p>
            </td>
            <td> {{people.height}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">hair_color:</p>
            </td>
            <td> {{people.hair_color}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">eye_color:</p>
            </td>
            <td> {{people.eye_color}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">birth_year: </p>
            </td>
            <td> {{people.birth_year}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">url:</p>
            </td>
            <td> {{people.url}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">created: </p>
            </td>
            <td> {{people.created}}</td>
          </tr>
          <tr>
            <td>
              <p class="primary">edited: </p>
            </td>
            <td> {{people.edited}}</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div [hidden]="hidden">
      <div class="col s4">
        <p class="primary">imagen: </p>
        <img src="{{image[0].thumbnailUrl}}" alt="" class="responsive-img">
      </div>
      <div class="col s4">
        <p class="primary">imagen 2 : </p>
        <img src="{{image[1].thumbnailUrl}}" alt="" class="responsive-img">
      </div>
    </div>
  </div>
</div>

